Bug 138412 - update net/freeswitch port
Summary: update net/freeswitch port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-31 20:00 UTC by RIchard Neese
Modified: 2009-09-04 20:40 UTC (History)
0 users

See Also:


Attachments
fs-udate-patch.diff (5.38 KB, patch)
2009-08-31 23:58 UTC, RIchard Neese
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description RIchard Neese 2009-08-31 20:00:10 UTC
update to the freeswitch port.
Comment 1 Edwin Groothuis freebsd_committer 2009-09-01 04:16:33 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-09-04 20:39:18 UTC
miwi        2009-09-04 19:39:10 UTC

  FreeBSD ports repository

  Modified files:
    net/freeswitch       Makefile distinfo pkg-plist 
  Added files:
    net/freeswitch       pkg-message 
  Log:
  - Update to 1.0.4.3
  
  PR:             138412
  Submitted by:   Richard <r.neese@gmail.com> (mainainer)
  
  Revision  Changes    Path
  1.3       +35 -11    ports/net/freeswitch/Makefile
  1.3       +3 -3      ports/net/freeswitch/distinfo
  1.1       +11 -0     ports/net/freeswitch/pkg-message (new)
  1.3       +4 -0      ports/net/freeswitch/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2009-09-04 20:39:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!